<?php
//*********************/
//Скрипт переписан админом
//http://waufon.ru  Кот      *  Проги для компа и мобил
//Помогал админ
//http://pfc.h2m.ru/ КОСМОС  * Посети непожалееш
//всю эту срань господнюю
//перехуяривали на дыры
//http://rus-waphost.ru/ Nitrix * Супер хост без висов
/*********************/
$genij = $row['genij'];
$vposts = $row['vposts'];

if ( empty( $genij ) )
if ( 1 <= $vposts && $vposts < 2 && $genij == "0" )
{
mysql_query( "update users set genij='1' where id='{$id}';" );
}
if ( 2 <= $vposts && $vposts < 3 && $genij == "1" )
{
mysql_query( "update users set genij='2' where id='{$id}';" );
}
if ( 3 <= $vposts && $vposts < 4 && $genij == "2" )
{
mysql_query( "update users set genij='3' where id='{$id}';" );
}
if ( 4 <= $vposts && $vposts < 5 && $genij == "3" )
{
mysql_query( "update users set genij='4' where id='{$id}';" );
}
if ( 5 <= $vposts && $vposts < 6 && $genij == "4" )
{
mysql_query( "update users set genij='5' where id='{$id}';" );
}
if ( 6 < $vposts && $genij == "5" )
{
mysql_query( "update users set genij='6' where id='{$id}';" );
}



?>